from django.urls import path
from preinfo.views import ClientPreinfoView, check_preinfo, PreinfoSearchView

urlpatterns = [
    path('client/', ClientPreinfoView.as_view(), name='client_preinfo'),
    path('check-preinfo/', check_preinfo, name='check_preinfo'),
    path('preinfo-search/', PreinfoSearchView.as_view(), name='preinfo_search'),
]